Follow

Minimum requirements for Traxsource Website usability for iPhone

Official Tech Statement

Due to ever-changing web standards, coupled with Apple’s upgrade policies for which browsers can be used and on what hardware, it makes it difficult to say exactly where the Traxsource website usability becomes an issue.

However, as of August 22nd, 2018 - we have fully tested and are positive that iPhone models 5s and above, with iOS 9 and up are fully compatible with the Traxsource website.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments